Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Date: Tue, 8 Jan 2013 06:46:14 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Tuesday, January 8, 2013 6:40:00 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name : Krasnitsky 
Email : [email-masked] 

No other details provided 

Krasnitsky 
What max. ammount of my debt you can manage? 
Samantha has joined the chat. 
Samantha (06:07:41) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Rebecca, New Client Care. 
Connecting... 
Rebecca has joined the chat. 
Rebecca (06:01:23) : Hi, this is Rebecca. Would you like to know how our program works? 
Krasnitsky (06:08:58) : Yes 
Rebecca (06:01:59) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (06:02:03) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Rebecca (06:02:04) : Each of your Creditors gets paid on time, once a month. 
Rebecca (06:02:08) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Rebecca (06:02:09) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Krasnitsky (06:11:31) : So, again,what maximum you can manage? 
Rebecca (06:04:29) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Krasnitsky (06:12:06) : Yes 
Rebecca (06:05:03) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Krasnitsky (06:14:39) : My debt to aliasing co.$80000 can you manage my debt 
Rebecca (06:07:44) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Krasnitsky (06:16:49) : Thank you,I'l get to tomorrow. 

Thanks & Regards 
Ankit Abrol